/* Start Main Roles */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
:root {
  --main-color--: #48b8b1;
}
::-webkit-scrollbar {
  background: #222;
  width: 10px;
}
::-webkit-scrollbar-thumb {
  background: var(--main-color--);
  height: auto;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
}
.container {
  max-width: 1150px !important;
}
a {
  text-decoration: none;
}
ul {
  list-style: none;
}
img {
  max-width: 100%;
}
/* End Main Roles */
/* Start Body */
body {
  background-image: url("../../images/backgrounds/shape-47.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  direction: rtl;
  font-family: "Montserrat", sans-serif;
  font-family: "Tajawal", sans-serif;
}
/* End Body */
/* Start Header */
.header {
  color: #fff;
  background: -webkit-linear-gradient(to left, #121212, #0d0d0d, #2e2e2e);
  background: linear-gradient(to left, #121212, #0d0d0d, #2e2e2e);
  height: 80px;
}
.header nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 0 0px 0;
  cursor: pointer;
}
.header nav .logo img {
  vertical-align: super;
}
.header ul li {
  display: inline;
  padding: 10px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.header ul li:hover {
  color: var(--main-color--);
}
.header ul li button {
  display: inline;
  padding: 10px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  background: transparent;
  border: 1px solid #5a5a5a;
  border-radius: 5px;
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
.header ul li button span i {
  background: #245685;
  color: #fff;
  padding: 5px;
  margin-left: 5px;
}
/* End header */
/*  Start header mobile */
.mobile-header {
  display: none;
}
.menu-item {
  display: none;
}
/* END header mobile */

/* START HERO SECTION  */
.hero {
  position: relative;
  direction: rtl;
  background-image: url('../../images/hero/hero.webp');
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  width: 100%;
  height: calc(80vh - 80px);
}
.hero .overlay {
  position: absolute;
  z-index: 9999;
  background-color: #2456857d;
  width: 100%;
  height: calc(80vh - 80px);
}
.hero img {
  position: relative;
  top: 50vh;
  transform: translateY(-40vh);
  -webkit-transform: translateY(-40vh);
  -moz-transform: translateY(-40vh);
  -ms-transform: translateY(-40vh);
  -o-transform: translateY(-40vh);
}
.hero img {
  margin-left: 10px;
  max-width: 50%;
  position: relative;
  top: 50vh;
  transform: translateY(-40vh);
  -webkit-transform: translateY(-40vh);
  -moz-transform: translateY(-40vh);
  -ms-transform: translateY(-40vh);
  -o-transform: translateY(-40vh);
}
.hero .hero-info {
  max-width: 100%;
  position: relative;
  top: 50vh;
  transform: translateY(-40vh);
  -webkit-transform: translateY(-40vh);
  -moz-transform: translateY(-40vh);
  -ms-transform: translateY(-40vh);
  -o-transform: translateY(-40vh);
}
.hero .hero-info h3 {
  color: rgb(255, 255, 255);
  line-height: 1.2;
}
.hero .hero-info h1 {
  color: rgb(255, 255, 255);
  line-height: 1.2;
  font-weight: bold;
  font-size: 50px;
}
.hero .hero-info h5 {
  color: rgb(255, 255, 255);
  line-height: 1.2;
  font-weight: bold;
  font-size: 23.5px;
}
.hero .hero-info p {
  color: #d1e0f1;
  line-height: 1.2;
  font-weight: normal;
  width: 88%;
}
/* END HERO SECTION  */

/* START BALLS SECTION  */
.balls {
  position: relative;
  top: -95px;
  z-index: 9999;
}
.balls .ball-serv {
  width: 78%;
  min-height: 100%;
  padding: 27px 0;
  border-radius: 50%;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 4px 87px 0px rgba(3, 4, 3, 0.1);
}
.balls .ball-serv img {
  margin-bottom: 20px;
  max-width: 40px;
}
.balls .ball-serv h3 {
  font-weight: bold;
  margin-bottom: 0;
}
.balls .ball-serv p {
  width: 80%;
  margin: auto;
  font-weight: 600;
  font-size: 13px;
  color: #245685;
}
/* END BALLS SECTION  */

/* START ABOUT CLUB SECTION  */
.about-club h5 {
  background-image: url("../../images/back-sections/back-title.png");
  background-size: inherit;
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 55px;
  color: #fff;
  margin-bottom: 20px;
}
.about-club ul li img {
  max-width: 65px;
}
.about-club ul li {
  display: inline-block;
  padding: 0 40px 0 50px;
}
.about-club ul li span {
  display: block;
  font-size: 20px;
  font-weight: bold;
}
.about-club ul li:not(:last-of-type) {
  border-left: 1px solid #ccc;
  margin: 40px 0;
}
.about-club p {
  width: 100%;
  line-height: 1.5;
  font-size: 30px;
}
.about-club button {
  background-color: #245685;
  padding: 10px;
  color: #fff;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  margin-top: 20px;
  transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
}
.about-club button:hover{
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
}
.about-club button .fa-arrow-left-long {
  position: relative;
  top: 3px;
  right: 5px;
  padding: 6px;
}
.about-club .run-pic img {
  cursor: pointer;
}
.about-club .outer img {
  position: relative;
  top: -350px;
  max-width: 7%;
}
.about-club a span {
  position: absolute;
  z-index: -1;
  width: 163px;
  height: 50px;
  background: transparent;
  border: 1px solid #ccc;
  font-weight: 500;
  transform: translate(91%, 18%);
  -webkit-transform: translate(91%, 18%);
  -moz-transform: translate(91%, 18%);
  -ms-transform: translate(91%, 18%);
  -o-transform: translate(91%, 18%);
}
/* END BALLS SECTION  */
/* START SERVICES SECTION  */
.services {
  position: relative;
  min-height: 730px;
}
.services h2 {
  background-image: url("../../images/back-sections/back-title.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: inherit;
  color: #fff;
  font-size: 15px;
}
.services h3 {
  font-weight: bold;
  margin-bottom: 20px;
}
.services .serv {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(275px, 1fr));
  grid-template-rows: minmax(4, auto);
  gap: 5px;
}
.services .serv .serv-items {
  display: grid;
  overflow: hidden;
  position: relative;
  max-height: 183px;
}
.services .serv .serv-items:nth-child(10) {
  grid-column: span 2;
}
.two-col {
  width: 100% !important;
  height: 100% !important;
}
.services .serv .serv-items .label {
  position: absolute;
  top: 50%;
  color: #fff;
  font-size: 20px;
  margin-right: 15px;
  z-index: 9999;
  transform: translateY(-50%);
  font-weight: bold;
}
.services .serv .serv-items .more {
  position: absolute;
  top: 50%;
  right: 41%;
  transform: translateY(50px);
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  z-index: 1;
}
.services .serv .serv-items .more button {
  border-color: var(--main-color--);
  background-color: var(--main-color--);
  color: #fff;
  padding: 5px 20px;
  border: none;
  border-radius: 5px;
}
.services img {
  max-width: 100%;
  margin: 5px 0;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  cursor: pointer;
  filter: grayscale(1);
  -webkit-filter: grayscale(1);
}
.services img:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
}
/* END SERVICES SECTION  */
/* START WHY  SECTION  */
.why {
  color: #fff;
  position: relative;
}
.why h2 {
  font-size: 50px;
  font-weight: bold;
  width: 65%;
  margin-bottom: 20px;
}
.why .coaches {
  color: #fff;
  width: 100%;
  margin: auto;
  margin-bottom: -50px;
  position: absolute;
  top: -100px;
  z-index: 2;
}
.why .coaches span {
  background-color: #245685;
  position: absolute;
  height: 170px;
  z-index: -1;
  width: 75%;
  clip-path: polygon(20% 0, 100% 0, 100% 100%, 30% 100%);
}
.why .coaches span:nth-child(2) {
  background-color: #245685;
  height: 150px;
  width: 55px;
  position: absolute;
  top: 31px;
  right: 54%;
  z-index: 9999;
  clip-path: polygon(21% 0, 41% 0, 53% 100%, 32% 100%);
  transform: rotate(-28deg);
  -webkit-transform: rotate(-28deg);
  -moz-transform: rotate(-28deg);
  -ms-transform: rotate(-28deg);
  -o-transform: rotate(-28deg);
}
.why .coaches span:last-of-type {
  background-color: #245685;
  height: 100px;
  width: 40px;
  position: absolute;
  top: 35px;
  right: 57.5%;
  z-index: 9999;
  clip-path: polygon(21% 0, 41% 0, 53% 100%, 32% 100%);
  transform: rotate(-28deg);
  -webkit-transform: rotate(-28deg);
  -moz-transform: rotate(-28deg);
  -ms-transform: rotate(-28deg);
  -o-transform: rotate(-28deg);
}
.why .why-info .img-skew img {
  cursor: pointer;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.why .img-skew img:hover {
  transform: translateY(-10px);
}
.why .coaches h4 {
  width: 54%;
  padding-top: 20px;
  padding-right: 40px;
}
.why .coaches p {
  width: 54%;
  padding-right: 40px;
}
.why .why-info {
  background-image: url('../../images/backgrounds/shape-94.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0;
  position: relative;
  z-index: 1;
}
.why .training-list {
  margin: 15px 0;
}
.why .training-list img {
  background: #2b2b2b;
  border-radius: 50%;
  padding: 10px;
}
.why .training-list span {
  margin-right: 10px;
}
.why .read-more {
  margin: 30px 0;
}
.why .read-more button {
  background: #595959;
  color: #fff;
  padding: 10px;
  position: absolute;
  z-index: 2;
  transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
}
.why .read-more button:hover {
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
}
.why .read-more a span {
  position: absolute;
  transform: translate(-15%, -26%);
  z-index: 1;
  width: 148px;
  height: 47px;
  background: transparent;
  border: 1px solid #ccc;
}

/* END WHY SECTION  */
/* START PROGRAMS SECTION  */
.programs {
  position: relative;
  padding: 50px 0;
}
.programs .box {
  cursor: pointer;
}
.programs img {
  filter: grayscale(1);
  -webkit-filter: grayscale(1);
}
.programs img:hover {
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
}
.programs h2 {
  padding: 10px 0 40px 0;
  font-weight: bold;
  color: var(--main-color--);
  font-size: 50px;
}
.programs p {
  position: absolute;
  top: 230px;
  margin-right: 15px;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
}
/* START PROGRAMS SECTION  */
/* START SUBSCRIBES SECTION  */
.subscrib {
  position: relative;
  padding: 50px 0;
}
.subscrib h2 {
  padding: 10px 0 40px 0;
  font-weight: bold;
  color: var(--main-color--);
  font-size: 50px;
}
.subscrib .sub-card {
  color: #fff;
  padding: 10px 0;
  min-height: 200px;
  margin-left: 10px;
}
.subscrib .bundles{
  display: grid;
  grid-template-columns: repeat(5,1fr);
}
.subscrib .sub-card img {
  max-width: 100%;
  filter: grayscale(1);
  -webkit-filter: grayscale(1);
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  cursor: pointer;
}
.subscrib .sub-card img:hover {
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
}
.subscrib .sub-card .info-card {
  background: #fff;
  color: #222;
  clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0% 100%);
  min-height: 600px;
  position: relative;
  top: -30px;
  width: 80%;
  margin: auto;
}
.subscrib .sub-card .head-card {
  padding-top: 50px;
  clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0% 100%);
}
.subscrib .sub-card .head-card h4 {
  font-weight: bold;
  color: var(--main-color--);
  padding-top: 10px;
  font-size: 18px;
}
.subscrib .sub-card .head-card span {
  display: block;
  font-weight: bold;
  font-size: 30px;
}
.subscrib .sub-card .head-card span:nth-child(3) {
  color: var(--main-color--);
  font-size: 18px;
}
.subscrib .sub-card .content-card ul {
  margin: 5px 0 15px 0;
  padding: 0 10px;
}
.subscrib .sub-card .content-card ul li {
  padding: 2px 0;
  font-weight: 500;
  color: #4b4b4b;
}
.subscrib .sub-card .sub {
  padding: 15px 0;
  position: absolute;
  bottom: 0;
  right: 43px;
}
.subscrib .sub-card .sub a button {
  position: relative;
  background-color: var(--main-color--);
  padding: 7px 15px;
  border: 0;
  color: #fff;
  font-weight: bold;
  z-index: 2;
  transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
}
.subscrib .sub-card .sub a button:hover {
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
}
.subscrib .sub-card .sub a span {
  position: absolute;
  z-index: 1;
  width: 100px;
  height: 40px;
  background: transparent;
  border: 1px solid #ccc;
  transform: translate(120%, -20%);
  -webkit-transform: translate(120%, -20%);
  -moz-transform: translate(120%, -20%);
  -ms-transform: translate(120%, -20%);
  -o-transform: translate(120%, -20%);
}
/* END SUBSCRIBES SECTION  */
/* START TESTIMOPNIALS SECTION  */
.testimonials {
  padding: 50px 0;
  position: relative;
}
.testimonials h2 {
  padding: 50px 0;
  color: var(--main-color--);
  font-weight: bold;
  font-size: 50px;
}
.testimonials .all {
  display: flex;
  align-content: space-between;
  flex-wrap: nowrap;
  justify-content: space-evenly;
}
.testimonials .all img {
  max-width: 25%;
}
.testimonials .all .bigimg {
  position: absolute;
  top: 35%;
  right: 9.5%;
  z-index: 9999;
}
.testimonials .testi-section {
  clip-path: polygon(0 0, 90% 0, 100% 98%, 0% 100%);
  width: 620px;
}
.testimonials .header-testi {
  display: flex;
  align-items: center;
}
.testimonials .header-testi img {
  max-width: 15%;
}
.testimonials .header-testi {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.testimonials .header-testi .fa-quote-right {
  font-size: 50px;
}
.testimonials .header-testi .info-testi .fa-star {
  color: #7ebcf7;
}
.testimonials .owl-carousel {
  background-color: #245685;
  color: #fff;
}
.testimonials .testi-artical p {
  padding: 20px 75px 10px 0;
  font-size: 20px;
}
/* END TESTIMONIALS SECTION  */

/* START STARTS TRIP SECTION  */
.start-trip {
  padding: 50px 0;
  background: #030303;
  color: #fff;
}
.start-trip h2 {
  padding-bottom: 20px;
}
.start-trip p {
  width: 56%;
  line-height: 1.2;
}
.start-trip .reg {
  padding: 15px 0;
}
.start-trip .reg a button {
  position: relative;
  background-color: var(--main-color--);
  padding: 7px 5px;
  border: 0;
  color: #fff;
  font-weight: bold;
  z-index: 2;
  transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
}
.start-trip .reg a button:hover {
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
}
.start-trip .reg a span {
  position: absolute;
  transform: translate(60%, -20%);
  z-index: 1;
  width: 90px;
  height: 40px;
  background: transparent;
  border: 1px solid rgb(204, 204, 204);
}
.start-trip iframe {
  width: 500px;
  height: 400px;
}
/* END STARTS TRIP SECTION  */
/* START FOOTER SECTION  */
footer {
  padding: 50px 0;
}
footer p {
  color: var(--main-color--);
  width: 86%;
  padding: 10px 0;
}
footer .social-icons {
  padding-right: 0 !important;
  display: inline-flex;
  gap: 20px;
}
footer .social-icons li {
  background: #efefef;
  border-radius: 50%;
  padding: 5px 10px;
  transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
}
footer .social-icons li:hover {
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
}
footer .social-icons li a {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  color: #646464;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  -webkit-transition: 0.5s;
}
footer .social-icons li a:hover {
  color: var(--main-color--);
}
footer .time-work p {
  color: #245685;
  font-weight: 500;
}
footer .time-work p span:nth-child(2) {
  color: var(--main-color--);
}
footer .time-work p span:nth-child(3) {
  color: var(--main-color--);
}
footer .classes {
  padding-right: 0;
}
footer .classes li a {
  color: #245685;
  font-weight: 500;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  -webkit-transition: 0.5s;
}
footer .classes li a:hover {
  color: var(--main-color--);
}
/* END FOOTER SECTION  */



/******************************************** START MEDIA QUERY ************************************/
/* // X-Small devices (portrait phones, less than 576px) */
@media (max-width: 767px) {
 /* mobile header */
  .header {
      display: none;
 }
  .mobile-header {
      display: block;
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      align-items: center;
      color: #fff;
      background: -webkit-linear-gradient(to left, #121212, #0d0d0d, #2e2e2e);
      background: linear-gradient(to left, #121212, #0d0d0d, #2e2e2e);
      height: 80px;
 }
  .mobile-header ul {
      margin: 0;
      padding: 0;
 }
  .mobile-header ul li .fa-bars-staggered {
      font-size: 25px;
      cursor: pointer;
 }
  .mobile-header ul li .fa-bars-staggered:hover {
      color: var(--main-color--);
 }
  .menu-item {
      display: block;
      background: -webkit-linear-gradient(to left, #121212, #0d0d0d, #2e2e2e);
      background: linear-gradient(to left, #121212, #0d0d0d, #2e2e2e);
      color: #fff;
      text-align: center;
      position: absolute;
      z-index: 99999;
      width: 100%;
      min-height: 300px;
      transform: translateY(-555px);
      -webkit-transform: translateY(-555px);
      -moz-transform: translateY(-555px);
      -ms-transform: translateY(-555px);
      -o-transform: translateY(-555px);
 }
  .transition-menu {
      transform: translateY(0);
      -webkit-transform: translateY(0);
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -o-transform: translateY(0);
 }
  .menu-item .primary-links li {
      padding: 5px 0;
      margin: 10px 0 10px 20px;
      border: 1px solid #ccc;
 }
  .menu-item .primary-links li:hover {
      background-color: var(--main-color--);
      color: #222;
      cursor: pointer;
 }
  .menu-item .other li {
      display: inline;
      border: 0;
      cursor: pointer;
      padding: 7px 10px;
      margin: 0 3px;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      background: #245685;
      transition: 0.5s;
      -webkit-transition: 0.5s;
      -moz-transition: 0.5s;
      -ms-transition: 0.5s;
      -o-transition: 0.5s;
 }
  .menu-item .other li:hover {
      background-color: var(--main-color--);
 }
  .menu-item .other li a {
      color: #fff;
      transition: 0.5s;
      -webkit-transition: 0.5s;
      -moz-transition: 0.5s;
      -ms-transition: 0.5s;
      -o-transition: 0.5s;
      background: transparent;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
 }
  .menu-item .other li button span i {
      color: #fff;
      padding: 5px;
      margin-left: 5px;
 }
  .hero {
      height: 100vh;
 }
  .hero .overlay {
      height: 100vh;
      width: 100%;
      overflow: hidden;
 }
  .hero img{
      margin-bottom: 50px;
 }
  .hero .hero-info p{
      width: 100%;
      padding-bottom: 20px;
 }
  .balls {
      position: static;
      width: 100%;
      height: 100%;
      margin: 20px 0;
 }
  .balls .ball-serv {
      width: 30%;
      margin: auto;
 }
  .balls .col-md-3 {
      margin: 30px 0px;
 }
  .about-club .run-pic img {
      max-width: 80%;
 }
  .about-club .outer img{
      top: -300px;
      max-width: 20%;
 }
  .services {
      display: grid;
 }
  .services .serv .serv-items:nth-child(10) {
      grid-column: span 1;
 }
  .services .serv .serv-items:nth-child(10) img {
      height: 200px;
      height: 170px;
 }
  .services img {
      margin: 20px 0;
 }
  .programs .box{
      position: relative;
 }
  .programs img {
      margin: 10px 0;
 }
  .programs p {
      position: absolute;
      top: 50%;
      color: #fff;
      z-index: 9999;
      font-size: 22px;
 }
  .start-trip iframe {
      width: 300px;
      height: 250px;
      margin-top: 30px;
 }
  .testimonials .testi-section {
      width: 100%;
      clip-path: none;
 }
  .testimonials .bigimg {
      display: none;
 }
  .testimonials .testi-artical p {
      font-size: 17px;
 }
  .why h2 {
      font-size: 45px;
      font-weight: bold;
      width: 100%;
      margin-top: 20px;
      margin-bottom: 20px;
 }
  .why .coaches {
      position: unset;
 }
  .why .coaches h4 {
      width: 100%;
 }
  .why .coaches p {
      width: 100%;
      margin-bottom: 80px;
 }
  .why .coaches span:nth-child(1) {
      background-color: #245685;
      position: absolute;
      height: 100%;
      z-index: -1;
      width: 100%;
      clip-path: none;
 }
  .why .coaches span:nth-child(2) {
      display: none;
 }
  .why .coaches span:last-of-type {
      display: none;
 }
  .subscrib {
      width: 100%;
 }
  .subscrib .bundles{
      display: grid;
      grid-template-columns: repeat(1,1fr);
 }
  .subscrib .sub-card img{
      max-width: 100%;
      margin-top: 20px;
 }
  .subscrib .sub-card .sub{
      right: 35%;
 }
}
/* // Small devices (landscape phones, less than 768px) */
@media (min-width: 768px) and (max-width: 992px) {
  .header {
      display: none;
 }
  .mobile-header {
      display: block;
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      align-items: center;
      color: #fff;
      background: -webkit-linear-gradient(to left, #121212, #0d0d0d, #2e2e2e);
      background: linear-gradient(to left, #121212, #0d0d0d, #2e2e2e);
      height: 80px;
 }
  .mobile-header ul {
      margin: 0;
      padding: 0;
 }
  .mobile-header ul li .fa-bars-staggered {
      font-size: 25px;
      cursor: pointer;
 }
  .mobile-header ul li .fa-bars-staggered:hover {
      color: var(--main-color--);
 }
  .menu-item {
      display: block;
      background: -webkit-linear-gradient(to left, #121212, #0d0d0d, #2e2e2e);
      background: linear-gradient(to left, #121212, #0d0d0d, #2e2e2e);
      color: #fff;
      text-align: center;
      position: absolute;
      z-index: 99999;
      width: 100%;
      min-height: 300px;
      transform: translateY(-555px);
      -webkit-transform: translateY(-555px);
      -moz-transform: translateY(-555px);
      -ms-transform: translateY(-555px);
      -o-transform: translateY(-555px);
 }
  .transition-menu {
      transform: translateY(0);
      -webkit-transform: translateY(0);
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -o-transform: translateY(0);
 }
  .menu-item .primary-links li {
      padding: 5px 0;
      margin: 10px 0 10px 20px;
      border: 1px solid #ccc;
 }
  .menu-item .primary-links li:hover {
      background-color: var(--main-color--);
      color: #222;
      cursor: pointer;
 }
  .menu-item .other li {
      display: inline;
      border: 0;
      cursor: pointer;
      padding: 7px 10px;
      margin: 0 3px;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      background: #245685;
      transition: 0.5s;
      -webkit-transition: 0.5s;
      -moz-transition: 0.5s;
      -ms-transition: 0.5s;
      -o-transition: 0.5s;
 }
  .menu-item .other li:hover {
      background-color: var(--main-color--);
 }
  .menu-item .other li a {
      color: #fff;
      transition: 0.5s;
      -webkit-transition: 0.5s;
      -moz-transition: 0.5s;
      -ms-transition: 0.5s;
      -o-transition: 0.5s;
      background: transparent;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
 }
  .menu-item .other li button span i {
      color: #fff;
      padding: 5px;
      margin-left: 5px;
 }
  .hero {
      height: 100vh;
 }
  .hero .overlay {
      height: 100vh;
      width: 100%;
      overflow: hidden;
 }
  .hero img{
      margin-bottom: 50px;
 }
  .hero .hero-info p{
      width: 100%;
      padding-bottom: 20px;
 }
  .balls .ball-serv{
      width: 90%;
 }
  .about-club .run-pic img {
      max-width: 80%;
 }
  .about-club .outer img{
      max-width: 8%;
 }
  .services {
      display: grid;
 }
  .services .serv .serv-items:nth-child(10) {
      grid-column: span 1;
 }
  .services .serv .serv-items:nth-child(10) img {
      height: 200px;
      height: 170px;
 }
  .services img {
      margin: 20px 0;
 }
  .programs .box{
      position: relative;
 }
  .programs img {
      margin: 10px 0;
 }
  .programs p {
      position: absolute;
      top: 50%;
      color: #fff;
      z-index: 9999;
      font-size: 22px;
 }
  .start-trip iframe {
      width: 300px;
      height: 250px;
      margin-top: 30px;
 }
  .testimonials .testi-section {
      width: 100%;
      clip-path: none;
 }
  .testimonials .bigimg {
      display: none;
 }
  .testimonials .testi-artical p {
      font-size: 17px;
 }
  .why h2 {
      font-size: 45px;
      font-weight: bold;
      width: 100%;
      margin-top: 20px;
      margin-bottom: 20px;
 }
  .why .coaches {
      position: unset;
 }
  .why .coaches h4 {
      width: 100%;
 }
  .why .coaches p {
      width: 100%;
      margin-bottom: 80px;
 }
  .why .coaches span:nth-child(1) {
      background-color: #245685;
      position: absolute;
      height: 100%;
      z-index: -1;
      width: 100%;
      clip-path: none;
 }
  .why .coaches span:nth-child(2) {
      display: none;
 }
  .why .coaches span:last-of-type {
      display: none;
 }
  .subscrib {
      width: 100%;
 }
  .subscrib .bundles{
      display: grid;
      grid-template-columns: repeat(5,1fr);
 }
  .subscrib .sub-card img{
      max-width: 100%;
      margin-top: 20px;
 }
  .subscrib .sub-card .sub{
      right: 35%;
 }
}
/******************************************** END MEDIA QUERY ************************************/
